View Issue Details

IDProjectCategoryView StatusLast Update
0000202Trip ReaderData 数据纠错public2022-04-28 16:35
Reporter机智轩 Assigned ToYihong Wu  
PriorityhighSeveritytrivialReproducibilityalways
Status closedResolutionduplicate 
Fixed in Version1.7.4 
Summary0000202: 重庆地铁9号线站点数据缺失
Description

如题

Tags地铁
ProvinceChongqing 重庆
CarrierMetro 地铁
TypeTU

Relationships

duplicate of 0000185 closedYihong Wu 重庆轨道交通9号线补充数据 

Activities

机智轩

2022-02-14 02:17

reporter  

20220214_101511.jpg (1,507,620 bytes)   
20220214_101511.jpg (1,507,620 bytes)   

Yihong Wu

2022-02-14 02:20

manager   ~0000312

已有报告

Issue History

Date Modified Username Field Change
2022-02-14 02:17 机智轩 New Issue
2022-02-14 02:17 机智轩 Tag Attached: 地铁
2022-02-14 02:17 机智轩 File Added: Screenshot_20220214-101615_Trip Reader.jpg
2022-02-14 02:17 机智轩 File Added: 20220214_101511.jpg
2022-02-14 02:19 Yihong Wu Relationship added duplicate of 0000185
2022-02-14 02:20 Yihong Wu Note Added: 0000312
2022-04-20 08:49 Yihong Wu Assigned To => Yihong Wu
2022-04-20 08:49 Yihong Wu Status new => resolved
2022-04-20 08:49 Yihong Wu Resolution open => duplicate
2022-04-20 08:49 Yihong Wu Fixed in Version => 1.7.4
2022-04-28 16:35 Yihong Wu Status resolved => closed